aqemu
Qt5 front-end for QEMU and KVM

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/aqemu

general

source
aqemu (source, otherosfs)
version
0.9.2-2
maint
Ignace Mouzannar (dm)
arch
amd64 arm arm64 armel armhf hppa i386 ia64 kfreebsd-amd64 kfreebsd-i386 mips mipsel powerpc powerpcspe ppc64 ppc64el s390x sparc sparc64 x32
std-ver
3.9.8

versions ... ...pool

o-o-stable
save 0.7.3-1
oldstable
save 0.8.2-2
stable
save 0.9.2-2
testing
save 0.9.2-2
unstable
save 0.9.2-2
Ubuntu
0.9.2-2

binaries

todo

  • Lintian reports 2 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.1.0 instead of 3.9.8).

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.0 and your package only follows 3.9.8...
  • There were override disparities found in suite unstable:
    • aqemu: Override says otherosfs - optional, .deb says x11 - optional

news RSS

bugs

all bug history graph
4
RC
0
I&N
4
M&W
0
F&P
0
Ubu
9